function SkyCourse()
		{
		var info,s;
		info="系统提示您：您确实要提交信息吗，重要的信息基本不能修改，请确认填写正确哦！";		
			s=document.getElementById("TxtAddNum")
			if(s.value=="")
			{
				alert("系统提示您：课程编号必须选择!")
				s.focus();
				return false;
			}
			s=document.getElementById("TxtCName")
			if(s.value=="")
			{
				alert("系统提示您：课程名称必须填写!")
				s.focus();
				return false;
			}
			//###############################################
			
			s=document.getElementById("TxtNote")
			if(s.value=="")
			{
				alert("系统提示您：课程说明必须填写!")
				s.focus();
				return false;
			}
			if(confirm(info))
			{return true;}
			else
			{return false;}
}


function SkyCourseM()
		{
		var info,s;
		info="系统提示您：您确实要提交信息吗?";		
			s=document.getElementById("TxtAddNum")
			if(s.value=="")
			{
			alert("系统提示您：课程编号必须选择!")
			s.focus();
			return false;
			}
			s=document.getElementById("TxtCName")
			if(s.value=="")
			{
			alert("系统提示您：课程名称必须填写!")
			s.focus();
			return false;
			}
			//###############################################
			
			s=document.getElementById("TxtNote")
			if(s.value=="")
			{
			alert("系统提示您：课程说明必须填写!")
			s.focus();
			return false;
			}
			if(confirm(info)){return true;}else{return false;}
			
		}

function $(id){ return document.getElementById(id);}
//###################################################
//取得下拉列表中选择项目的值
//###################################################
function getselect(v)
{
   var t;
   for(var i = 0; i < v.options.length; i ++ )
   {
      if (v.options[i].selected)
      {
         t = v.options[i].value;
         break;
      }
   }
   return t;
}
function SkyDivOpr(sDiv,state)
{
   if(state == 0)
   {
	$(sDiv).style.display = "none";
   }
   else
   {
	$(sDiv).style.display = "";
   }
   
}
function SkyCourseChange(v)
{
	//alert(v.id);
	var DrpInfo = getselect(v);
	if(DrpInfo == 0)
	{	
		SkyDivOpr("SkyCWeek",0);
		SkyDivOpr("SkyCDate",0);
	}else if(DrpInfo == 1)
	{	
		SkyDivOpr("SkyCWeek",1);
		SkyDivOpr("SkyCDate",0);
	}
	else
	{	
		SkyDivOpr("SkyCWeek",0);
		SkyDivOpr("SkyCDate",1);
	}
}